HTML
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    MIN-HEIGHT: 100%;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif;
    HEIGHT: auto! important;
    /*BACKGROUND-COLOR: #39446c;*/
    BACKGROUND-COLOR: #525252;
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    MIN-HEIGHT: 100%;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif;
    HEIGHT: auto! important;
    /*BACKGROUND-COLOR: #39446c;*/
    BACKGROUND-COLOR: #525252;
}
BODY#Avoin
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    MIN-HEIGHT: 100%;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif;
    HEIGHT: auto! important;
    BACKGROUND-COLOR: #d9e3ef
}
FORM
{
    DISPLAY: inline
}
DIV.Stabil
{
    CLEAR: both;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1px;
    FLOAT: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.HLink
{
    MARGIN-TOP: 85px;
    MARGIN-LEFT: 55px;
    WIDTH: 160px;
    POSITION: absolute;
    HEIGHT: 20px
}
.left
{
    FLOAT: left
}
.right
{
    FLOAT: right
}
.right DIV
{
    PADDING-RIGHT: 6px
}
.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt
}
H1
{
    FONT-SIZE: 12pt;
    MARGIN: 0px
}
H2
{
    FONT-SIZE: 10pt;
    MARGIN: 0px
}
P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana, Geneva, Arial, Helvetica, sans-serif
}
.ingressi
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #444
}
.polku
{
    FONT-SIZE: 8pt
}
.muruPolku
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 230px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.gray
{
    COLOR: gray
}
.red
{
    COLOR: #bc2640
}
.frontpageLink
{
    FONT-SIZE: 8pt;
    FLOAT: left;
    MARGIN: 0px
}
.kirjautumisLinkki
{
    PADDING-RIGHT: 14px;
    FONT-SIZE: 8pt;
    FLOAT: right;
    MARGIN: 0px
}
.printSend
{
    FLOAT: left;
    WIDTH: 280px
}
A:link
{
    COLOR: #233d7a
}
A:hover
{
    COLOR: #bd2142
}
A:visited
{
    COLOR: #233d7a
}
A:hover
{
    COLOR: #bd2142
}
.tulosta
{
    FLOAT: left
}
.tulosta UL
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.tulosta UL A
{
    PADDING-LEFT: 25px;
    BACKGROUND: url(../i/print_passive.gif) no-repeat
}
.tulosta UL A:visited
{
    PADDING-LEFT: 25px;
    BACKGROUND: url(../i/print_passive.gif) no-repeat
}
.tulosta UL A:hover
{
    PADDING-LEFT: 25px;
    BACKGROUND: url(../i/print_active.gif) no-repeat
}
.tulosta UL A:hover
{
    PADDING-LEFT: 25px;
    BACKGROUND: url(../i/print_active.gif) no-repeat
}
.laheta UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.laheta UL A
{
    PADDING-LEFT: 20px;
    BACKGROUND: url(../i/send_passive.gif) no-repeat
}
.laheta UL A:visited
{
    PADDING-LEFT: 20px;
    BACKGROUND: url(../i/send_passive.gif) no-repeat
}
.laheta UL A:hover
{
    PADDING-LEFT: 20px;
    BACKGROUND: url(../i/send_active.gif) no-repeat
}
.laheta UL A:hover
{
    PADDING-LEFT: 20px;
    BACKGROUND: url(../i/send_active.gif) no-repeat
}
.fontPlus
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 33px;
    PADDING-TOP: 0px
}
.fontPlus UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: white;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    HEIGHT: 28px
}
.fontPlus UL A
{
    PADDING-LEFT: 33px;
    BACKGROUND: url(../i/font_plus_passive.gif) no-repeat;
    PADDING-BOTTOM: 28px;
    COLOR: white
}
.fontPlus UL A:hover
{
    BACKGROUND: url(../i/font_plus_active.gif) no-repeat;
    COLOR: white
}
.fontPlus UL A:visited
{
    BACKGROUND: url(../i/font_plus_passive.gif) no-repeat;
    COLOR: white
}
.fontPlus UL A:hover
{
    BACKGROUND: url(../i/font_plus_active.gif) no-repeat;
    COLOR: white
}
.fontMinus UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: white;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    HEIGHT: 28px
}
.fontMinus UL A
{
    PADDING-LEFT: 33px;
    BACKGROUND: url(../i/font_minus_passive.gif) no-repeat;
    PADDING-BOTTOM: 28px;
    COLOR: white
}
.fontMinus UL A:hover
{
    BACKGROUND: url(../i/font_minus_active.gif) no-repeat;
    COLOR: white
}
.fontMinus UL A:visited
{
    BACKGROUND: url(../i/font_minus_passive.gif) no-repeat;
    COLOR: white
}
.fontMinus UL A:hover
{
    BACKGROUND: url(../i/font_minus_active.gif) no-repeat;
    COLOR: white
}
.whiteBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff
}
.whiteBold A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.whiteBold A:hover
{
    COLOR: #bd2142;
    TEXT-DECORATION: none
}
.whiteBold A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.whiteBold A:hover
{
    COLOR: #bd2142;
    TEXT-DECORATION: none
}
.menu A:link
{
    TEXT-DECORATION: none
}
.menu A:hover
{
    COLOR: #bd2142;
    TEXT-DECORATION: none
}
.menu A:visited
{
    COLOR: #233d7a;
    TEXT-DECORATION: none
}
.menu A:hover
{
    COLOR: #bd2142;
    TEXT-DECORATION: none
}
DIV.menu
{
    FONT-SIZE: 10pt;
    WIDTH: 220px
}
DIV.menu UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
DIV.menu LI
{
    BORDER-TOP: medium none;
    BACKGROUND: url(../i/nuoli.gif) no-repeat 5px 5px;
    BORDER-BOTTOM: #a0a5c3 1px dashed
}
DIV.menu LI A
{
    DISPLAY: block;
    PADDING-LEFT: 15px
}
DIV.menu LI LI
{
    BACKGROUND-POSITION: 15px 5px
}
DIV.menu LI LI.selected
{
    BACKGROUND-POSITION: 15px 5px
}
DIV.menu LI LI LI
{
    BACKGROUND-POSITION: 25px 5px
}
DIV.menu LI LI LI.selected
{
    BACKGROUND-POSITION: 25px 5px
}
DIV.menu LI LI LI LI
{
    BACKGROUND-POSITION: 35px 5px
}
DIV.menu LI LI LI LI.selected
{
    BACKGROUND-POSITION: 35px 5px
}
DIV.menu LI LI LI LI LI
{
    BACKGROUND-POSITION: 45px 5px
}
DIV.menu LI LI LI LI LI.selected
{
    BACKGROUND-POSITION: 45px 5px
}
DIV.menu LI LI A
{
    MARGIN-LEFT: 10px
}
DIV.menu LI LI LI A
{
    MARGIN-LEFT: 20px
}
DIV.menu LI LI LI LI A
{
    MARGIN-LEFT: 30px
}
DIV.menu LI LI LI LI LI A
{
    MARGIN-LEFT: 40px
}
DIV.menu LI.last
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
DIV.menu LI.selected
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: url(../i/nuolialas.gif) no-repeat 4px 5px;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
DIV.menu LI.selected UL LI
{
    BORDER-TOP: #a0a5c3 1px dashed;
    BORDER-BOTTOM: medium none
}
DIV.RedTausta
{
    BACKGROUND: #bc2641;
	margin:0pt 0pt 1px 0pt;
}
DIV.RedTausta UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
DIV.RedTausta LI
{
    BACKGROUND: url(../i/nuoli_white.gif) no-repeat 5px 5px
}
DIV.RedTausta LI A:link
{
    DISPLAY: block;
    MARGIN-LEFT: 15px;
    COLOR: white;
    TEXT-DECORATION: none
}
DIV.RedTausta LI A:hover
{
    DISPLAY: block;
    MARGIN-LEFT: 15px;
    COLOR: #233d7a;
    TEXT-DECORATION: none
}
DIV.RedTausta LI A:visited
{
    DISPLAY: block;
    MARGIN-LEFT: 15px;
    COLOR: white;
    TEXT-DECORATION: none
}
DIV.RedTausta LI A:hover
{
    DISPLAY: block;
    MARGIN-LEFT: 15px;
    COLOR: #233d7a;
    TEXT-DECORATION: none
}
DIV.RedTausta LI.selected
{
    BACKGROUND: url(../i/nuoli_white_down.gif) no-repeat 5px 5px
}
DIV.Headerbox
{
    PADDING-RIGHT: 20px;
    FLOAT: right
}
DIV.Headerdiv
{
    PADDING-RIGHT: 5px;
    FLOAT: left;
    PADDING-TOP: 8px
}
DIV.Headerbox FORM
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 12px 0px 0px;
    PADDING-TOP: 0px
}
.bton
{
    PADDING-TOP: 2px
}
DIV.taustacorner_bg_leftup
{
    BACKGROUND: url(../constants/espoo_left_up_corner.gif) no-repeat left top;
    HEIGHT: 100px
}
DIV.taustacorner_bg_rightup
{
    /*BACKGROUND: url(../i/right_up_corner.gif) no-repeat right top;
    HEIGHT: 7px*/
}
DIV.taustacorner_bg_leftdown
{
    BACKGROUND: url(../i/left_bottom_corner.gif) no-repeat left bottom
}
DIV.taustacorner_bg_rightdown
{
    BACKGROUND: url(../i/right_bottom_corner.gif) no-repeat right bottom;
    HEIGHT: 7px
}
DIV.picClear
{
    FONT-SIZE: 1px;
    MARGIN: 0px 7px;
    HEIGHT: 7px
}
.logo
{
    MARGIN-TOP: 36px;
    MARGIN-LEFT: 59px;
    POSITION: absolute
}
DIV.footer
{
    PADDING-LEFT: 240px;
    PADDING-TOP: 15px
}
DIV.ContentHeightWidth
{
    MIN-HEIGHT: 100%;
    WIDTH: 100%;
    HEIGHT: auto! important
}
DIV.content_bg_leftup
{
    BACKGROUND: url(../i/content_corner_topleft.gif) no-repeat left top
}
DIV.content_bg_rightup
{
    BACKGROUND: url(../i/content_corner_topright.gif) no-repeat right top
}
DIV.content_bg_leftbottom
{
    BACKGROUND: url(../i/content_corner_bottomleft.gif) no-repeat left bottom
}
DIV.content_bg_rightbottom
{
    BACKGROUND: url(../i/content_corner_bottomright.gif) no-repeat right bottom;
    HEIGHT: 4px
}
DIV.content_bg_clear
{
    FONT-SIZE: 1px;
    BACKGROUND: #fff;
    MARGIN: 0px 4px;
    HEIGHT: 4px
}
DIV.Sisaltoalue
{
    PADDING-LEFT: 9px;
    MIN-HEIGHT: 100%;
    HEIGHT: auto! important;
    BACKGROUND-COLOR: #fff
}
DIV.OikeaCell
{
    PADDING-RIGHT: 4px;
    FLOAT: right;
    WIDTH: 220px
}
.PikkuNosto
{
    FONT-SIZE: 11pt;
    MARGIN-BOTTOM: 2px;
    WIDTH: 200px;
    FONT-FAMILY: arial, Helvetica, sans-serif;
    POSITION: relative
}
.PikkuNosto A
{
    COLOR: #233d7a
}
.PikkuNosto A:hover
{
    COLOR: #bd2142
}
.PikkuNosto A:visited
{
    COLOR: #233d7a
}
.PikkuNostoPic
{
    FLOAT: left;
    WIDTH: 50px;
    MARGIN-RIGHT: 3px;
    HEIGHT: 50px
}
DIV.KeskiCell
{
    MIN-HEIGHT: 100%;
    MARGIN: 0px 230px 0px 227px;
    HEIGHT: 1%
}
* html .KeskiCell {
    overflow-x: auto; overflow-y: hidden; 
    width: expression(document.body.offsetWidth - 505);
}
DIV.KeskiCellContent
{
    MIN-HEIGHT: 100%;
    MARGIN: 0px 6px 0px 230px;
    HEIGHT: 1%
}
.nostoPic
{
    FLOAT: left;
    WIDTH: 204px;
    MARGIN-RIGHT: 5px;
    HEIGHT: 144px
}
DIV.sisaltoalueCell
{
    PADDING-RIGHT: 12px;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 1px
}
DIV.VaaleaContent
{
    MIN-HEIGHT: 100%;
    BACKGROUND: #fff;
    WIDTH: 100%;
    HEIGHT: auto! important
}
DIV.ValikkoCell
{
    FLOAT: left;
    WIDTH: 220px
}
DIV.contentBg
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 44px
}
.contentBg2
{
/*    BACKGROUND: url(../constants/espoo_taustakuva.jpg) #d3dde9 no-repeat*/
	background-image: url(../constants/espoo_taustakuva.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #3aa8e5;
}
DIV.contentCell
{
    MARGIN-BOTTOM: 3px;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #eff3f7
}
.contentCell2
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    PADDING-BOTTOM: 6px;
    MARGIN: 0px;
    OVERFLOW: hidden;
    PADDING-TOP: 6px;
    HEIGHT: 100%
}

.Asiakirja font {
	font-size: 1.2em;
}

#content1
{
    PADDING-TOP: 10px
}
#content2
{
    PADDING-TOP: 29px
}
.copyCell
{
    PADDING-LEFT: 35px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 35px
}
.kiehkura
{
    MARGIN-TOP: 20px;
    MARGIN-BOTTOM: 30px;
    MARGIN-LEFT: 60px
}
DIV.FormCellLeft
{
    MIN-HEIGHT: 100%;
    FLOAT: left;
    WIDTH: 324px;
    HEIGHT: auto! important
}
DIV.FormCellRight
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    MARGIN-LEFT: 333px;
    BACKGROUND-COLOR: #d2dce8
}
.InfoCell
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    BACKGROUND-COLOR: #d2dce8
}
DIV.BlueTausta
{
    /*BACKGROUND: #39446c*/
    BACKGROUND: #525252;
}
DIV.BlueTausta UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
DIV.BlueTausta LI
{
    BACKGROUND: url(../i/nuoli_white_down.gif) no-repeat 5px 5px
}
DIV.BlueTausta LI A:link
{
    DISPLAY: block;
    MARGIN-LEFT: 15px;
    COLOR: white;
    TEXT-DECORATION: none
}
DIV.BlueTausta LI A:hover
{
    MARGIN-LEFT: 15px;
    COLOR: #bd2142;
    TEXT-DECORATION: none
}
DIV.BlueTausta LI A:visited
{
    MARGIN-LEFT: 15px;
    COLOR: white;
    TEXT-DECORATION: none
}
DIV.BlueTausta LI A:hover
{
    MARGIN-LEFT: 15px;
    COLOR: #bd2142;
    TEXT-DECORATION: none
}
DIV.Map
{
    MARGIN: 0px
}
DIV.Map UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
DIV.Map LI
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../i/nuoli.gif) no-repeat 5px 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
DIV.Map LI LI
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../i/nuoli.gif) no-repeat 15px 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
DIV.Map LI LI LI
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../i/nuoli.gif) no-repeat 25px 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
DIV.Map LI LI LI LI
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../i/nuoli.gif) no-repeat 35px 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
DIV.Map UL LI A
{
    PADDING-LEFT: 15px
}
DIV.Map UL LI LI A
{
    PADDING-LEFT: 25px
}
DIV.Map UL LI LI LI A
{
    PADDING-LEFT: 35px
}
DIV.Map UL LI LI LI LI A
{
    PADDING-LEFT: 45px
}
.FlashPic
{
    FLOAT: left;
    MARGIN: 0px;
    WIDTH: 50px
}
.FlashText
{
    FLOAT: right;
    MARGIN: 0px;
    WIDTH: 146px
}
.fontPanel
{
    PADDING-LEFT: 12px;
    FONT-SIZE: 8pt
}
.right12
{
    PADDING-RIGHT: 12px
}
.CellRight
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    MARGIN-LEFT: 400px;
    BACKGROUND-COLOR: #d2dce8
}

/* Forum */

ul.discussion
						{
							list-style-type:none;
							padding:0;
							margin:0;
						}

ul.discussion li
						{
							list-style-type:none;
							padding:0;
							margin:0;
						}
						
						ul.discussion li a, ul.discussion li a:visited
						{
							background: url(../i/discussion.gif) no-repeat;
							padding:0 0px 2px 28px;
							margin:0;
							text-decoration:none;
						}
						
						ul.discussion li a:hover, ul.discussion li a:visited hover
						{
							text-decoration:underline;
						}
						
	/* Forum Frontpage Cells */
	
	.topicName{
	width:220px;
	float:left;
}

.replyName{
	width:120px;
	float:left;
	padding:0 12px 0 12px;
}
/* Addition for making the text area in palaute larger */
textarea.selectvalinta3 {
	WIDTH: 320px
}
input.inputpitka2
{
	width: 320px
}

